マンガでよめる痔のこと・薬のこと

frameworkのupdateができません。
.NET Framework 1.1 SP1用セキュリティ更新プログラムと、version1.0 SP3 日本語版用セキュリティ更新プログラムのインストールができないのですが、なぜなんでしょうか。
何度やっても、Application has generated can exception that could not be handled.というエラーメッセージがでます。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

推定原因です。



インターネットセキュリティを使用している場合には、ファイアウォールを一時的に無効にして下さい。

それにより、updatetが出来る場合が有ります。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング